• Site mis à jour le 08 mai 2019

hyperlien impossible

  • rottenberg
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Expert
  • Rédacteur Expert
Plus d'informations
il y a 11 ans 1 mois #857 par rottenberg
hyperlien impossible a été créé par rottenberg
bonjour,

je viens d'installer JCE en français sur joomla 1.0.15

J'essaie d'ajouter un hyperlien dans un texte. Au lieu d'afficher un pop up avec le formulaire de saisie d'hyperlien il m'affiche un pop up avec la page de connexion d'admin demandant le code user et le mot de passe. si je les saisis j'arrive (dans le pop up) à la home page de l'administrateur.

Je n'ai eeu aucune erreur dans l'installation du composant, du mambot ou du language français

Que se passe-t-il

merci pour votre aide

Michel ROTTENBERG

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 1 mois - il y a 11 ans 1 mois #861 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet hyperlien impossible
Hello,
Etait-ce une première installation de Joomla! et JCE ou y a-t-il eu une mise à jour de l'un ou l'autre ?
Navigateur Internet Explorer ou Firefox ou autre ?
Le template ?
Cela peut m'aider à cibler...
A+ ;)
Dernière édition: il y a 11 ans 1 mois par YRrT_mihaly.

Connexion ou Créer un compte pour participer à la conversation.

  • rottenberg
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Expert
  • Rédacteur Expert
Plus d'informations
il y a 11 ans 1 mois #866 par rottenberg
Réponse de rottenberg sur le sujet hyperlien impossible
c'est une première installation.

j'ai installé joomla 1.0.13 (installation automatique par le provider)

j'ai fait l'upgrade de joomla en 1.0.15

j'ai installé JCE sour firefox


J'ai plusieurs choses etranges :

sous IE6 :
    j'arrive a afficher le formulaire mais le contenu est illisible (je pense que la couleur du fond et la couleur du textes sont illisibles)
    j'arrive à passe en mode hide pour avoir le html et à revenir sur le mode formaté mais ensuite impossible de passer en mode hide
    l'hyperlien ne fonctionne pas (comme ecrit à l'origine)
    j'ai installé le plugin de iframe : il m'affiche un popup illisible(ecrit blanc sur blanc). j'ai récupéré le source du pop up. j'ai bien un formulaire qud je le charge dans dreamveawer


sous firefox :
même symptomes que précédememnt sauf que je peux passer sans probleme du mode normal au mode html.
je n'ai ni hyperlien, ni iframe.

Connexion ou Créer un compte pour participer à la conversation.

  • alex
  • Visiteur
  • Visiteur
il y a 11 ans 1 mois #897 par alex
Réponse de alex sur le sujet hyperlien impossible
Salut,

Même problème que toi avec Joomla 1.0.3 sur Firefox

Par contre quand je vais sur IE dans la zone où normalement y a le texte ba là c'est blanc et je peut rien écrire dedans.

Alex

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 1 mois #900 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet hyperlien impossible
Essayez en utilisant la langue anglaise par défaut pour voir si le problème est corrigé.
Le pack de langue FR vient d'être mis jour. L'ancienne version contenait des appels à des fonctions anciennement présentes, pour des raisons de compatibilité. Mais à la suite de différents messages sur le forum, je me suis aperçu que ces appels créaient des conflits dans certains environnement.
A toi Alex, quand tu dis Joomla! 1.0.3 j'imagine que tu veux dire 1.0.13. Depuis cette version, plusieurs choses ont changés qui ont nécessité une adaptation de JCE. Il se peut que les dernières versions de JCE et ses plugins posent des problèmes de compatibilité.
Vérifiez aussi que l'installation s'est correctement passée et que vos répertoires JCE sont complets.
Voir le tuto d'installation de JCE...

Connexion ou Créer un compte pour participer à la conversation.

  • rottenberg
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Expert
  • Rédacteur Expert
Plus d'informations
il y a 11 ans 1 mois #902 par rottenberg
Réponse de rottenberg sur le sujet hyperlien impossible
j'ai mis juste changé la langue (installé l'anglais (Ryan DEMMER 1.0 2005) cela n'a rien changé)

Par contre j'avais installé la version anglaise sur un autre site et le pack français, cela marche normalement

je vais essayer de désinstaller la version française et d'installer la version d'origine avec le pack langue français

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.141 secondes
Propulsé par Kunena

Rechercher